package com.palmnest.application.dto.output.lingling;

import java.io.Serializable;

/**
 * @Author hxt
 * @Description 生成访客机二维码(qrcodeIns)输出实体
 * @Date 2019/3/19 14:29
 **/
public class QrcodeInsVo implements Serializable{
    private static final long serialVersionUID = 4831381580054670673L;

    private String codeId;// 访客二维码 ID
    private String qrcodeKey;// 二维码数据
    
    private String visitorId;//访客登记记录 ID
    private String visitorType;//访客名单类型,1 黑明单，2 白名单
    private String reason;//访客名单原因

    public String getCodeId() {
        return codeId;
    }

    public void setCodeId(String codeId) {
        this.codeId = codeId;
    }

    public String getQrcodeKey() {
        return qrcodeKey;
    }

    public void setQrcodeKey(String qrcodeKey) {
        this.qrcodeKey = qrcodeKey;
    }

	public String getVisitorId() {
		return visitorId;
	}

	public void setVisitorId(String visitorId) {
		this.visitorId = visitorId;
	}

	public String getVisitorType() {
		return visitorType;
	}

	public void setVisitorType(String visitorType) {
		this.visitorType = visitorType;
	}

	public String getReason() {
		return reason;
	}

	public void setReason(String reason) {
		this.reason = reason;
	}
    
}
